## omlib-thermopower-3.1 3.1-20150819-135213~git~master

=== debian/changelog ===
omlib-thermopower-3.1 (3.1-20150819-135213~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 20 Aug 2015 19:05:07 +0200

## omlib-thermopower-3.1 3.1-20190201

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ThermoPower 3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-thermopower-3.1 287

=== debian/changelog ===
omlib-thermopower-3.1 (287-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Oct 2014 19:26:57 +0200

=== debian/control ===
Source: omlib-thermopower-3.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-thermopower-3.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ThermoPower 3.1 is a Modelica library
 ThermoPower 3.1 is a Modelica library

## omlib-thermopower-3.1 381

=== debian/changelog ===
omlib-thermopower-3.1 (381-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 31 Jan 2015 19:04:16 +0100

## omlib-thermopower-3.1 384

=== debian/changelog ===
omlib-thermopower-3.1 (384-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 26 Mar 2015 19:50:04 +0100
